Subject: [PATCH 1/3] PM / OPP: rename functions to dev_pm_opp*

From: [email-masked] (Nishanth Menon)
Date: Fri, 20 Sep 2013 14:07:17 -0500

On 09/20/2013 11:51 AM, Viresh Kumar wrote:
> On 20 September 2013 18:08, Nishanth Menon <[email-masked]> wrote:
> 
>> I am open to suggestions if any one feels we can improve this better.
> 
> I didn't really had one.. I thought of pm_opp** instead of dev_pm_opp**
> though..

I had proposed this earlier, however, had gone with Rafael's
suggestion [1] to have the right context to the usage.

> 
>> I believe that change was from Patch #2[1]
> 
> Yeah.. I just replied on a single patch :)
> 
>> yes, you are right, I had squashed this patch in to squelch checkpatch
>> warnings:
> 
> I see..
> 
>> I had added a comment:
>> " Minor checkpatch warning fixes as a result of this change was fixed as
>> well."
> 
> I really missed that..
no problems..

> 
>> Would you suggest I split the change off to a separate patch or improve
>>  the comment a little more?
> 
> don't really know, maybe leave those as is and let checkpatch warn you..
> 
that is fair as well. i can split it off seperately in the next respin.

[1] http://marc.info/?l=linaro-kernel&m=137645747511725&w=2
-- 
Regards,
Nishanth Menon